# Gimp.TextLayer.set_language

    @accepts(Gimp.TextLayer, unicode)
    @returns(bool)
    def set_language(self, language):
        # Python wrapper for gimp_text_layer_set_language()

Set the language of the text layer.

This procedure sets the language of the text in text layer. For some scripts the language has an influence of how the text is rendered.

Since 2.6

self

  The text layer.

language

  The new language to use for the text layer.

Returns